@charset "utf-8";
/* CSS Document */

#main h4{ background:none; padding:0; margin-bottom:16px;}
#main  h3 { font-size:19px;background:none; padding:0; margin-bottom:16px;}
#main p{ font-size:13px; line-height:21px; margin-bottom:1em;}


#main .cntA {width:640px; margin-bottom:28px;}
#main .cntB{ margin:10px 0; text-align:center;}

#main .cntA .unit-1-2  { width:400px; float:left; margin-left:10px; margin-right:12px;}
#main .cntA .unit-1-2 p{ font-size:15px; line-height:25px; margin-bottom:1em;}

#main .cntA .unit-2-2  {	width:210px; float:right; }
#main .cntA .unit-2-2 p{ font-size:15px; line-height:25px; margin-bottom:1em;}


#main .cntA .unit-3-1 { width:432px; float:left;margin-left:2px;margin-right:2px;}
#main .cntA .unit-3-1 p{ font-size:14px; line-height:21px; margin-bottom:1em;}

#main .cntA .unit-3-2 { width:192px; float:right;}
#main .cntA .unit-3-2 p{ font-size:12px; line-height:21px; margin-bottom:1em;}

#main .box { width: 192px; margin-top: 64px; margin-left:2px;margin-right:2px; }

#main .frame-comment  { width:500px; margin-left: 20px; margin-left:10px;}

#main .frame-comment p{ font-size:15px; line-height:25px; margin-bottom:1em;}

#main .clear { clear:both; }  

